Archived

This topic is now archived and is closed to further replies.

vortex-5

RSS feed stopped working

Recommended Posts

Does any one know what the dependencies are for RSS feed fetching mine just stopped working after an apt update apt autoremove and I wasn't paying enough attention.

Share this post


Link to post
Share on other sites

a dependency check comes up with this:

 

ldd utserver
        linux-vdso.so.1 (0x00007ffd50d31000)
        libssl.so.1.0.0 => /usr/lib/x86_64-linux-gnu/libssl.so.1.0.0 (0x00007f5060f77000)
        libcrypto.so.1.0.0 => /usr/lib/x86_64-linux-gnu/libcrypto.so.1.0.0 (0x00007f5060b34000)
        libresolv.so.2 => /lib/x86_64-linux-gnu/libresolv.so.2 (0x00007f5060919000)
        libpthread.so.0 => /lib/x86_64-linux-gnu/libpthread.so.0 (0x00007f50606fa000)
        librt.so.1 => /lib/x86_64-linux-gnu/librt.so.1 (0x00007f50604f2000)
        libm.so.6 => /lib/x86_64-linux-gnu/libm.so.6 (0x00007f5060154000)
        libgcc_s.so.1 => /lib/x86_64-linux-gnu/libgcc_s.so.1 (0x00007f505ff3c000)
        libc.so.6 => /lib/x86_64-linux-gnu/libc.so.6 (0x00007f505fb4b000)
        /lib64/ld-linux-x86-64.so.2 (0x00007f50611df000)
        libdl.so.2 => /lib/x86_64-linux-gnu/libdl.so.2 (0x00007f505f947000)

 

Share this post


Link to post
Share on other sites